.BG {
	background-repeat: no-repeat;
	background-position: center top;
}
.bg_l {
	background-repeat: repeat-y;
	background-position: right;
}

.new {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	height: 20px;
}
.small_font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.bg_r {
	background-repeat: repeat-y;
	background-position: left;
}
